#bottom-panel-wrapper {
    width: 100vw;
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: #fbfbfb;
    z-index: 10;
}

.bottom-panel_container {
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

@media (max-width: 992px) {
    .bottom-panel_container {
        width: 970px;
    }
}

@media (max-width: 768px) {
    .bottom-panel_container {
        width: 100%;
    }
}

.bottom-panel_list {
    display: flex;
    justify-content: center;
    list-style-type: none;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0;
}

.bottom-panel_item .pe-7s-glasses {
    font-size: 30px;
    margin-right: 6px;
    vertical-align: -7px;
    font-weight: 700;
}

.bottom-panel_item .fa-shopping-cart {
    font-size: 25px;
    margin-right: 8px;
    vertical-align: -3px;
    font-weight: 500;
}

.bottom-panel_item {
    background: #fbfbfb;
    text-decoration: none;
	text-align: center;
    height: 46px;
    line-height: 46px;
    display: block;
    padding: 0 18px;
    color: #555;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    transition: all,.3s ease-out;
}

.bottom-panel_item:hover {
    background-color: #fff;
}

.bottom-panel_viewed {

}

.bottom-item_title {
    margin-right: 4px;
    font-weight: 500;
}

.bottom-item_count {

}

.bottom-panel_cart {

}

#cd-lateral-nav.cart-to-bottom {
    bottom: 46px;
    top: auto;
    right: 50%;
    width: 25vw;
    height: 40vh;
    visibility: visible;
}

#cd-lateral-nav.cart-to-bottom .cart-image img {
    margin: auto;
    max-height: 80px;
}

.viewed-for-panel {
    display: none;
}